body{background: none;}
/* header */



/* 搜索框 */
.xkbaxxgs-ss-wrap{padding-top: 50px; padding-bottom: 50px;}
.xkbaxxgs-ss{position: relative; height: 60px; box-sizing: border-box; padding:0 170px 0 170px; border-radius: 30px; background:#fff; max-width: 820px; margin: 0 auto; border: 1px solid #CCCCCC;}
.xkbaxxgs-ss-txt{width:100%; padding: 0; font-size: 1em; height: 60px; line-height:60px; border:0; color: #808080; background: none;}
.xkbaxxgs-ss-btn{ position:absolute; z-index: 1; top: 0; right: 0; height:60px; padding-left: 76px; padding-right: 44px; border:0; cursor:pointer; background:url(../images/sjxkyw/xxgs_icon_ss.png) no-repeat 45px center #1A86FF;  background-size: 20px 20px; -webkit-appearance:none; transition: all .3s; -webkit-transition: all .3s; color: #fff; font-size: 1.25em; border-radius: 30px;}
.xkbaxxgs-ss-txt::-webkit-input-placeholder{color: #999999;}
.xkbaxxgs-ss-btn:hover{background-color: #1D59B3;}


/* 下拉选择 */
.xkbaxxgs-ss-select{position: absolute; left: 0; top: 0; bottom: 0; width: 160px; padding: 0 30px 0 30px; box-sizing: border-box;}
.xkbaxxgs-ss-select input{width: 100%; box-sizing: border-box; height: 60px; cursor: pointer; border: 0; background: none; color: #A6A6A6; font-size: 1.25em;}
.xkbaxxgs-ss-edge{position: absolute; right: 9px; top: 0; bottom: 0; margin: auto 0; width: 15px; height: 9px; cursor: pointer; background: url(../images/sjxkyw/xkbaxxgs_ss_arrow.png) no-repeat; background-size: 100% 100%; overflow: hidden; transition: all .3s; -webkit-transition: all .3s;}
.xkbaxxgs-ss-select .xkbaxxgs-ss-dropdown{display: none; position: absolute; left: 0; top: 80px; padding: 5px 0; z-index: 899; min-width: 100%; border: 1px solid #eee;background-color: #fff; border-radius: 10px; box-shadow: 0px 8px 84px  rgba(0, 0, 0, 0.25); box-sizing: border-box;}
.xkbaxxgs-ss-select dl{ max-height: 300px; overflow-y: auto;}
.xkbaxxgs-ss-select dl dd{padding: 8px 20px; line-height: 26px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-size: 1.125em;}
.xkbaxxgs-ss-select dl dd{cursor: pointer;}
.xkbaxxgs-ss-select dl dd:hover{color:#1D59B3}
.xkbaxxgs-ss-select .search-select-group dd{padding-left: 20px;}
.xkbaxxgs-ss-select dl dd.search-select-tips{padding-left: 10px !important; color: #999;}
.xkbaxxgs-ss-select dl dd.search-this{color: #1A86FF;}
.xkbaxxgs-ss-selected .xkbaxxgs-ss-dropdown{display: block;}
.xkbaxxgs-ss-selected .xkbaxxgs-ss-edge{-webkit-transform:rotate(180deg); transform: rotate(180deg);}
.xkbaxxgs-ss-selectup dl{top: auto; bottom: 42px;}
.xkbaxxgs-ss-select .xkbaxxgs-ss-dropdown:after{content: ''; position: absolute; width: 0; height: 0; left: 40px; right: 0; bottom: 100%; border: transparent solid 8px; border-bottom-color: #fff;}

/** 动画 **/
.anim{-webkit-animation-duration: 0.3s; -webkit-animation-fill-mode: both; animation-duration: 0.3s; animation-fill-mode: both;}
.anim-upbit{-webkit-animation-name: search-upbit; animation-name: search-upbit;}
/* 微微往上滑入 */
@-webkit-keyframes search-upbit{
  from {-webkit-transform: translate3d(0, 15px, 0); opacity: 0.3;}
  to {-webkit-transform: translate3d(0, 0, 0);  opacity: 1;}
}
@keyframes search-upbit{
  from {transform: translate3d(0, 15px, 0);  opacity: 0.3;}
  to {transform: translate3d(0, 0, 0);  opacity: 1;}
}

.xkbaxxgs-ss .gjss{color: #1A86FF; position: absolute; width: 112px; padding-left: 36px; box-sizing: border-box; left: 100%; top: 15px; line-height: 35px; margin-left: 20px; background: url(../images/sjxkyw/icon_gjss.png) no-repeat left center / 26px 21px;}
.xkbaxxgs-ss .gjss:hover{color: #1D59B3;}

.gsxx-ssjg{background: #F9F9F9; border: 1px solid #CCCCCC; padding: 10px;}
.gsxx-ssjg .tit{background: url(../images/sjxkyw/icon_ssjg.png) no-repeat left center / 26px 20px; padding-left: 35px; display: inline-block;}
.gsxx-ssjg a{display: inline-block; line-height: 26px; padding: 5px 15px; border-radius: 2px;}
.gsxx-ssjg a.on{color: #fff; background: #1D59B3;}
.gsxx-tips{padding: 20px; background: #FFFDF0; color: #D43030; line-height: 1.8; word-break: break-all;}

.scrollbar.x::-webkit-scrollbar{height: 6px;}
.gsxx-search-table{border-collapse: collapse; width: 99.9%; min-width: 1080px;margin-left: 1px;border-left: 1px solid #ddd}
.gsxx-search-table thead{border: 1px solid #CCCCCC; border-top-color: #1D59B3; background: #F9F9F9;}
.gsxx-search-table th, .gsxx-search-table td{line-height: 1.8; padding: 10px 5px; text-align: center; word-break: break-all;    border-left: 1px solid #ddd!important; border-right: 1px solid #ddd!important;}
.gsxx-search-table thead th{font-weight: bold;}
.gsxx-search-table td.nowrap{white-space: nowrap;}
.gsxx-search-table tbody tr:nth-child(even){background: #F8FBFF; border: 1px solid #E5E5E5;}
.gsxx-search-table .yy{display: inline-block; width: 100px; height: 35px; line-height: 35px; text-align: center; border-radius: 18px; background: #E5E5E5; color: #808080;}
.gsxx-search-table .yy.blue{background: linear-gradient(180deg, #A1C4FD 0%, #C2E9FB 100%); color: #13539C;}
.gsxx-search-table .xq{display: inline-block; width: 66px; height: 32px; text-align: center; line-height: 32px; color: #fff; border-radius: 5px; background: #409EFF; transition: .3s all;}
.gsxx-search-table .xq:hover{background: #13539C;}

@media (max-width: 1280px) {
  .xkbaxxgs-ss .gjss{position: static;}
}

@media (max-width: 768px) {
  .xkbaxxgs-ss-wrap{padding-top: 30px; padding-bottom: 30px;}
  .xkbaxxgs-ss{padding-left: 0; padding-right: 0; height: auto; border-radius:0; border: 4px;}
  .xkbaxxgs-ss-select{position: relative; width: 100%;  margin-bottom: 5px; border: #e3e3e3 1px solid; padding-left: 15px;
  }
  .xkbaxxgs-ss-select input{height: 42px; font-size: 16px;}
  .xkbaxxgs-ss-txt{height: 42px; line-height: 42px; padding: 0 15px; border: #e3e3e3 1px solid; border-radius: 4px; box-sizing: border-box; margin-bottom: 5px;}
  .xkbaxxgs-ss-btn{position: static; border-radius: 4px; height: 42px; padding-left: 52px; padding-right: 20px; background-position: 20px center; float: left;}
  .xkbaxxgs-ss .gjss{float: left; height: 42px; line-height: 42px; background-color: #d9e8fc; border-radius: 4px; padding-left: 50px; padding-right: 15px; width: auto; margin-left: 15px; background-position: 15px center;}

  .gsxx-ssjg .tit{margin-bottom: 10px;}
}


/* detail */
.gsxx-detail{box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.08);}
.detail-maincontent{padding: 20px;}
.gsxx-detail-tit{position: relative; background: #EBEBEB; padding: 15px 20px; padding-left: 55px; font-size: 1.125em; color: #1D59B3; line-height: 1.8;}
.gsxx-detail-tit:before{content: ''; position: absolute; left: 20px; top: 18px; width: 25px; height: 28px; background: url(../images/sjxkyw/icon_sywd_detail.png) no-repeat; background-size: 100% 100%;}
.gsxx-detail-tit span{margin-right: 20px;}

.detail-similartable {border-top: 1px solid #e3e3e3; font-size: 1.125em;}
.detail-similartable .tr {position: relative;background-color: #fff;border-right: 1px solid #e3e3e3;transition: all 0.3s;}
.detail-similartable .tr .td-6{float: right; width: 50%;}
.detail-similartable dl {position: relative;min-height: 48px;margin-right: 0;margin-bottom: 0;border-bottom: 1px solid #e3e3e3;}
.detail-similartable .tr:nth-child(even){background-color: #F9F9F9;}
.detail-similartable dt {position: absolute;top: 0;left: 0;height: 100%;width: 250px; text-align: right;border-left: 1px solid #e3e3e3;}
.detail-similartable dt span {position: absolute;top: 50%;left: 0;width: 100%; padding: 0 10px; box-sizing: border-box; margin-top: -12px;line-height: 24px;}
.detail-similartable dd {margin-left: 251px;padding: 12px 20px;line-height: 1.8;text-align: justify;min-height: 28px;border-left: 1px solid #e3e3e3;}
.detail-similartable .odt dt {background: #F9F9F9;position: relative;display: block;min-height: 48px;width: 100%;border-bottom: 1px solid #e3e3e3;box-sizing: border-box;}
.detail-similartable .odt dd {margin-left: 0;}
#historyListBox{display: none;}
.gsxx-detail-lsgs{border-collapse: collapse; width: 100%; min-width: 800px;display: none;}
.gsxx-detail-lsgs th, .gsxx-detail-lsgs td{padding: 12px 20px; line-height: 1.8; font-size: 1.125em; border: 1px solid #e3e3e3; text-align: center;}
.gsxx-detail-lsgs thead tr{background: #F9F9F9;}
.gsxx-detail-lsgs tbody tr:nth-child(even){background-color: #F9F9F9;}
.gsxx-detail-lsgs .xq{color: #3574DB;}

@media (max-width: 992px) {
  .detail-similartable .tr:nth-child(even){background:none;}
  .detail-similartable dt {width: 120px;font-weight: normal; color: #000;}
  .detail-similartable dt span {text-align: left;padding-left: 20px;}
  .detail-similartable dd {padding: 10px 15px;margin-left: 121px;}

  .detail-similartable .xs-res dt {background: #F9F9F9;position: relative;display: block;min-height: 48px;width: 100%;border-bottom: 1px solid #e3e3e3;box-sizing: border-box;}
  .detail-similartable .xs-res dd {margin-left: 0;}
  .detail-similartable .tr .td-6{float: none; width: auto;}
}
  /* 遮罩层 */
  .overlay {position: fixed;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.6);z-index: 1000;justify-content: center;align-items: center;display:none ;}
  /* 加载动画容器 */
  .loader {text-align: center;position: absolute;top: 50%;left: 50%;margin-left: -50px;margin-top: -50px;}
  .loader img{width: 100px;}

  .detail-similartable .bg_tit{border: 1px solid #e3e3e3;border-top: 0;padding:12px 20px;text-align: center;}